Subject: Re: bug#29565: [PATCH] Support xwidget webkit for macOS X

From: Jaesup Kwak <[email-masked]>
Date: Wed, 13 Dec 2017 20:27:09 +0900

These are path files for further development from the last post.

* 0001-Stop-audio-when-xwidget-webkit-killed-Bug-29565.patch

For example, this stop playing audio when you kill the xwidget webkit
buffer while watching a youtube.

* 0002-Functions-when-javascript-not-allowed-Bug-29565.patch

This patch support basic xwidget webkit functions even when javascript is
not allowed due to 'Content-Security-Policy' HTTP Response header.  And
enable web inspector, which is very valuable for javascript related
debugging.